---
lang: en
title: 'API docs: authorization.authorizationtags'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.authorization.authorizationtags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authorization](./authorization.md) &gt; [AuthorizationTags](./authorization.authorizationtags.md)

## AuthorizationTags namespace

Binding tags used by authorization component

<b>Signature:</b>

```typescript
export declare namespace AuthorizationTags 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [AUTHORIZER](./authorization.authorizationtags.authorizer.md) | A tag for authorizers |


